{
 "num": 8,
 "name": "한국지식재산보호원",
 "base": "https://www.koipa.re.kr",
 "gnb": [
  {
   "depth": 1,
   "label": "지식재산보호 종합포털",
   "href": "https://www.ip-navi.or.kr/newindex.navi"
  },
  {
   "depth": 1,
   "label": "공익변리사센터",
   "href": "https://www.pcc.or.kr/pcc/"
  },
  {
   "depth": 1,
   "label": "영업비밀보호센터",
   "href": "https://www.tradesecret.or.kr/main.do"
  },
  {
   "depth": 1,
   "label": "특허분쟁 위험경보 시스템",
   "href": "https://ipalert.koipa.re.kr/front/user/main.do"
  },
  {
   "depth": 1,
   "label": "지재권 분쟁대응센터",
   "href": "https://www.koipa.re.kr/ipdrc/home/main.do"
  },
  {
   "depth": 1,
   "label": "지식재산권 허위표시 신고센터",
   "href": "https://www.ip-navi.or.kr/ipfsMain/ipfsMain.navi"
  },
  {
   "depth": 1,
   "label": "K-브랜드 보호 포털",
   "href": "https://www.ip-navi.or.kr/kbrands/front/user/main.do"
  },
  {
   "depth": 1,
   "label": "지식재산침해 원스톱 신고상담센터",
   "href": "https://www.koipa.re.kr/ippolice"
  },
  {
   "depth": 1,
   "label": "지식재산 보호 교육 시스템",
   "href": "https://www.koipa.re.kr/ipedu"
  },
  {
   "depth": 1,
   "label": "KOIPA 소개",
   "href": "javascript:;"
  },
  {
   "depth": 2,
   "label": "인사말",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000002"
  },
  {
   "depth": 2,
   "label": "설립목적 및 연혁",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000003"
  },
  {
   "depth": 2,
   "label": "조직 안내",
   "href": "javascript:;"
  },
  {
   "depth": 3,
   "label": "조직도",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000005"
  },
  {
   "depth": 2,
   "label": "경영목표",
   "href": "javascript:;"
  },
  {
   "depth": 3,
   "label": "미션&비전",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000011"
  },
  {
   "depth": 3,
   "label": "경영공시",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000012"
  },
  {
   "depth": 3,
   "label": "윤리·인권경영",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000014"
  },
  {
   "depth": 3,
   "label": "적극행정",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000047"
  },
  {
   "depth": 3,
   "label": "ESG 경영",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000130"
  },
  {
   "depth": 3,
   "label": "인재상",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000135"
  },
  {
   "depth": 2,
   "label": "오시는 길",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000008"
  },
  {
   "depth": 2,
   "label": "CI",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000009"
  },
  {
   "depth": 2,
   "label": "홍보",
   "href": "javascript:;"
  },
  {
   "depth": 3,
   "label": "홍보영상",
   "href": "https://www.koipa.re.kr/home/board/garList.do?menu_cd=000050"
  },
  {
   "depth": 3,
   "label": "홍보영상(유관기관)",
   "href": "https://www.koipa.re.kr/home/board/brdList.do?menu_cd=000129"
  },
  {
   "depth": 3,
   "label": "업무협력현황",
   "href": "https://www.koipa.re.kr/home/board/brdList.do?menu_cd=000051"
  },
  {
   "depth": 3,
   "label": "보도자료",
   "href": "https://www.koipa.re.kr/home/board/brdList.do?menu_cd=000052"
  },
  {
   "depth": 1,
   "label": "주요사업",
   "href": "javascript:;"
  },
  {
   "depth": 2,
   "label": "국내 위조상품 단속지원",
   "href": "javascript:;"
  },
  {
   "depth": 3,
   "label": "오프라인 단속지원",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000030"
  },
  {
   "depth": 3,
   "label": "온라인 단속지원",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000031"
  },
  {
   "depth": 3,
   "label": "위조상품 유통방지 협의회(KACC)",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000133"
  },
  {
   "depth": 3,
   "label": "지식재산침해 원스톱 신고상담센터",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000032"
  },
  {
   "depth": 3,
   "label": "부정경쟁행위 조사지원",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000137"
  },
  {
   "depth": 2,
   "label": "지재권 존중문화 확산",
   "href": "javascript:;"
  },
  {
   "depth": 3,
   "label": "지재권 보호 교육",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000036"
  },
  {
   "depth": 3,
   "label": "지재권 보호 캠페인",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000035"
  },
  {
   "depth": 3,
   "label": "지식재산소송변론경연대회",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000106"
  },
  {
   "depth": 3,
   "label": "지식재산 보호 실태조사",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000112"
  },
  {
   "depth": 3,
   "label": "지재권 허위표시 신고센터",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000037"
  },
  {
   "depth": 2,
   "label": "특허분쟁 대응전략",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000022"
  },
  {
   "depth": 2,
   "label": "K-브랜드분쟁 대응전략 지원사업",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000120"
  },
  {
   "depth": 2,
   "label": "국제IP분쟁대응기반 구축 사업",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000023"
  },
  {
   "depth": 2,
   "label": "사회적약자의 지재권 보호지원",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000024"
  },
  {
   "depth": 2,
   "label": "K-브랜드 위조상품·무단선점 지원",
   "href": "javascript:;"
  },
  {
   "depth": 3,
   "label": "해외 온라인 위조상품 차단 지원 사업",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000124"
  },
  {
   "depth": 3,
   "label": "해외 온라인 위조상품 유통 사전진단 서비스",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000125"
  },
  {
   "depth": 3,
   "label": "해외 무단선점 의심 상표 정보조사 사업",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000128"
  },
  {
   "depth": 2,
   "label": "영업비밀 보호지원",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000028"
  },
  {
   "depth": 2,
   "label": "해외지식재산센터 운영",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000121"
  },
  {
   "depth": 2,
   "label": "수출 도전기업 IP위험 대응역량 강화사업",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000132"
  },
  {
   "depth": 1,
   "label": "KOIPA 공고",
   "href": "javascript:;"
  },
  {
   "depth": 2,
   "label": "사업공고",
   "href": "https://www.koipa.re.kr/home/board/brdList.do?menu_cd=000041"
  },
  {
   "depth": 2,
   "label": "입찰공고",
   "href": "https://www.koipa.re.kr/home/board/brdList.do?menu_cd=000042"
  },
  {
   "depth": 2,
   "label": "채용공고",
   "href": "https://www.koipa.re.kr/home/board/brdList.do?menu_cd=000043"
  },
  {
   "depth": 1,
   "label": "고객지원",
   "href": "javascript:;"
  },
  {
   "depth": 2,
   "label": "공지사항",
   "href": "https://www.koipa.re.kr/home/board/brdList.do?menu_cd=000045"
  },
  {
   "depth": 2,
   "label": "교육·행사",
   "href": "https://www.koipa.re.kr/home/academyList.do?acdmTypeCd=001&menu_cd=000056"
  },
  {
   "depth": 2,
   "label": "고객제안",
   "href": "https://www.koipa.re.kr/home/board/qnaList.do?menu_cd=000053"
  },
  {
   "depth": 2,
   "label": "자료실",
   "href": "https://www.koipa.re.kr/home/board/brdList.do?menu_cd=000118"
  },
  {
   "depth": 2,
   "label": "법령정보",
   "href": "javascript:;"
  },
  {
   "depth": 3,
   "label": "부정경쟁방지법",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000092"
  },
  {
   "depth": 3,
   "label": "상표법",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000094"
  },
  {
   "depth": 3,
   "label": "실용신안법",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000097"
  },
  {
   "depth": 3,
   "label": "디자인보호법",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000100"
  },
  {
   "depth": 3,
   "label": "특허법",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000103"
  },
  {
   "depth": 3,
   "label": "발명진흥법",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000122"
  },
  {
   "depth": 2,
   "label": "기부금/모금액 현황",
   "href": "https://www.koipa.re.kr/home/board/brdList.do?menu_cd=000117"
  },
  {
   "depth": 1,
   "label": "정보공개",
   "href": "javascript:;"
  },
  {
   "depth": 2,
   "label": "정보공개제도",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000058"
  },
  {
   "depth": 2,
   "label": "정보공개절차",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000059"
  },
  {
   "depth": 2,
   "label": "사전정보공개",
   "href": "https://www.koipa.re.kr/home/board/brdList.do?menu_cd=000060"
  },
  {
   "depth": 2,
   "label": "정보목록공개",
   "href": "https://www.koipa.re.kr/home/board/brdList.do?menu_cd=000061"
  },
  {
   "depth": 2,
   "label": "사업실명제",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000062"
  },
  {
   "depth": 2,
   "label": "공공데이터개방",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000063"
  },
  {
   "depth": 2,
   "label": "공공데이터 고객제안",
   "href": "https://www.koipa.re.kr/home/board/qnaList.do?menu_cd=000116"
  },
  {
   "depth": 1,
   "label": "산업재산권 분쟁조정위원회",
   "href": "javascript:;"
  },
  {
   "depth": 2,
   "label": "분쟁조정제도",
   "href": "javascript:;"
  },
  {
   "depth": 3,
   "label": "제도소개 및 효력",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000066"
  },
  {
   "depth": 3,
   "label": "조정장점 및 절차",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000067"
  },
  {
   "depth": 3,
   "label": "분쟁조정 대표사례",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000134"
  },
  {
   "depth": 2,
   "label": "분쟁조정위원회",
   "href": "javascript:;"
  },
  {
   "depth": 3,
   "label": "설치목적 및 근거",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000069"
  },
  {
   "depth": 3,
   "label": "위원회 소개 및 위원현황",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000070"
  },
  {
   "depth": 2,
   "label": "정보자료",
   "href": "javascript:;"
  },
  {
   "depth": 3,
   "label": "각종자료",
   "href": "https://www.koipa.re.kr/home/board/brdList.do?menu_cd=000072"
  },
  {
   "depth": 3,
   "label": "자주하는 질문",
   "href": "https://www.koipa.re.kr/home/board/faqList.do?menu_cd=000091"
  },
  {
   "depth": 3,
   "label": "홍보자료",
   "href": "https://www.koipa.re.kr/home/board/brdList.do?menu_cd=000126"
  },
  {
   "depth": 2,
   "label": "분쟁조정신청",
   "href": "javascript:;"
  },
  {
   "depth": 3,
   "label": "신청방법안내",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000076"
  },
  {
   "depth": 3,
   "label": "조정신청접수",
   "href": "https://www.koipa.re.kr/home/dispute/apply/write.do?menu_cd=000077"
  },
  {
   "depth": 3,
   "label": "조정신청 조회",
   "href": "https://www.koipa.re.kr/home/dispute/apply/myList.do?menu_cd=000078"
  },
  {
   "depth": 2,
   "label": "타 부처 분쟁조정위원회",
   "href": "javascript:;"
  },
  {
   "depth": 3,
   "label": "중소기업 기술분쟁 조정·중재 위원회",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000114"
  },
  {
   "depth": 3,
   "label": "산업기술분쟁조정위원회",
   "href": "https://www.koipa.re.kr/home/content.do?menu_cd=000115"
  }
 ]
}